:root {
  --red: #e50914;
  --black: #141414;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 16px;
}

body {
  background: var(--black);
  font-family: "Times New Roman", Times, serif;
  color: white;
}

header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header .Logo {
  color: var(--red);
  font-family: "Arial Black", "Times New Roman", Times, serif;
  font-size: 2.5rem;
}
header nav a {
  text-decoration: none;
  color: #aaa;
  margin-right: 0.6rem;
}

header nav a:hover {
  color: #fff;
}

.main-book {
  font-size: 1.3rem;
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.5) 100%),
    url('../imgs/cover.jpg');

  height: 32rem;
  background-size: cover;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.main-book .description {
  margin-top: 1.4rem;
  margin-bottom: 5rem;
  max-width: 70%;
}

.title {
  margin-top: 15%;
  font-size: 4rem;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}

.button {
  background-color: #00000080;
  border: none;
  color: white;

  padding: 1rem 2rem;
  margin-right: 1rem;
  font-size: 0.8rem;

  cursor: pointer;
  transition: 0.6s ease all;
}

.button:hover {
  background-color: white;
  color: black;
  z-index: 1;
}

.button i {
  margin-right: 0.5rem;
}

.button a {
  text-decoration: none;
  color: white;
}

.button a:hover {
  color: var(--black);
  text-decoration: none;
}

.container {
  margin-left: 1.5rem;
}

.box-books {
  height: 28rem;
  width: 30rem;
  display: block;
  margin-top: 1rem;
}

ul {
  list-style: none;
  padding-left: 0;
}
footer {
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.5) 100%);
  color: #bbb;
  line-height: 1.5;
  flex-direction: column;
  margin-top: 9rem;
}
footer a {
  text-decoration: none;
  color: #eee;
}
a:hover {
  text-decoration: underline;
}
.footer-menu-title {
  color: #fff;
  font-size: 1.375rem;
  padding-bottom: 0.625rem;
}

.footer-menu {
  padding: 1.25rem 1.875rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  justify-items:center;
  
}
.footer-menu-item {
  padding: 1.25rem;
  min-width: 12.5rem;
  text-align: center;
  line-height: 3rem;
}

.footer-social {
  padding: 0 1.875rem 1.25rem;
}
.footer-social-list {
  display: flex;
  justify-content: center;
  border-top: 1px #777 solid;
  padding-top: 1.25rem;
}
.footer-social-list li {
  margin: 0.5rem;
  font-size: 1.25rem;
}
.footer-legal {
  padding: 0.9375rem 1.875rem;
  background-color: rgb(14, 14, 14);
}
.footer-legal-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.footer-legal-list li {
  margin: 0.125rem 0.625rem;
  white-space: nowrap;
}

.footer-legal-list li:nth-last-child(2) {
  flex: 1;
};

